* {
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
    color:#000000;
}
body{
    width: 100%;
    max-width: 100%;
    font-family: sans-serif;
}

img {
    max-width:100%;
}
li{
    list-style: none;
}
i{
    color:#ffffff;
    font-size:25px;
}
.custom-row{
    width:100%;
}
.row-content{
    max-width: 1500px;
    margin: auto;
    width: 100%;
    box-sizing: border-box;
}
header{
    background-color: #ffffff;
    box-shadow: 0px -8px 10px 10px #000000;
    z-index: 10;
    position: relative;
}
header .custom-row .row-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
    
}

.header-logo img,
.logo-section img{
    max-width: 280px;
    height: 80px;
    object-fit: contain;
}

.header-menu nav ul li{
    display: inline-block;
    padding: 10px 20px;
    font-family: sans-serif;

}

.header-menu nav ul li a{
    font-size: 18px;

}
.header-menu nav ul li:after{
    content: "";
    height: 2px;
    margin: auto;
    display: block;
    background-color: #000000;
    transition:0.3s;
    width: 0;
    margin-top: 5px;
}
.header-menu nav ul li:hover:after {
    width: 100%;
}

.hero-section .custom-row{
    height: 80vh;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-end;
    max-height: 533px;
    justify-content: center;
    flex-wrap: wrap;
}
.mx-width{
    width: 100%;
    align-self: flex-end;
}
.hero-section .custom-row h1{
    color: #777777;
    font-size: 45px;
    font-family: sans-serif;
    text-align: center;
    font-weight: 400;
}
.hero-section .custom-row .omnibar-container{
    background-color: rgba(255,255,255,0.6);
    max-width: 1100px;
    margin: 0 auto 50px auto;

}
.menu-icon-btn {
    display: none;
}
/*Popular search css*/
    .popular-search h2, .community-info-title{
        text-align: center;
        display: block;
        font-size: 35px;
    }
    .popular-search .saved-links{
        display: flex;
        justify-content: space-between;
        max-width: 1000px;
        margin:auto;
        margin-top:50px;
    }
    .popular-search .saved-links div a{
        display: inline-block;
        color: #428bca;
        font-size: 20px;
    }

    #widgets-row{
        padding:0 10px;
    }
/*Ending Popular search css*/

/*community info css*/
.community-info{
    margin-top:50px;
    padding-left: 20px;
    padding-right: 20px;
}
.community-info-container{
    display: flex;
    justify-content: center;
    max-width:1050px;
    margin:auto;
    margin-top:40px;
}

.community-info-container .community-info-image,
.community-info-container .community-info-description{
    flex-basis: 50%;
}

.community-info-container .community-info-image img{
    height: 320px;
    object-fit: cover;
}

.community-info-container .community-info-description{
    padding-left:30px;
    padding-top:30px;
}
.community-info-container .community-info-description h3{
    color: #626262;
    font-family: sans-serif;
    font-weight: 400;
    font-size: 20px;  
}
.community-info-container .community-info-description p{
    margin-top:30px;
    color: #626262;
    font-family: sans-serif;
    font-weight: 400;
    font-size: 15px;    
    line-height: 1.45;
}

.community-info-description .button{
    width: 35%;
    display: inline-block;
    text-align: center;
    padding: 15px;
    border: solid 1px #626262;
    font-size: 16px;
    font-family: sans-serif;
    margin-top: 20px;
}
.community-info-description .button-2{
    background-color: #003a69;
    color: white;
    font-size: 16px;
    margin-left: 10px;
}

/*ending community info css*/





/*Omnibar search css*/

#omnibar [id^="IDX-qsIdxIDWrap-"]{
    display: none!important;
}
.IDX-quicksearchWrapper{
    border-radius: 0!important;
    box-shadow: none!important;
    border: none!important;
}
form[id^="IDX-quicksearchForm"]{
    display: flex!important;
    border-radius: 0;
}

form[id^="IDX-quicksearchForm"] label{
    display: none;
}

form[id^="IDX-quicksearchForm"]{
    display: flex!important;
    border-radius: 0;
}
#omnibar form[id^="IDX-quicksearchForm"] .IDX-qsButtonInput{
    background-color: #0084aa;
    color: #ffffff;
    border: none;
}
.IDX-qsFieldWrap select,
.IDX-qsFieldWrap input{
    height: 45px!important;
    width:100%!important;
    border:#e6e6e6 1px solid;
    color:#808080;
    padding-left: 7px;
    box-sizing: border-box;
}
form .IDX-qsFieldWrap{
    width:47%;
    margin-right: 1px;
    margin-left: 1px;
}
/*Ending Omnibar search css*/




/*price ranges widgets css*/
.row-content .widget-container{
    display: flex;
    box-sizing: border-box;
}

.row-content .widget-container section{
    flex-basis: 65%;
    margin-top:30px;
}

.row-content .widget-container aside{
    flex:1;
}
/* ending price ranges widgets css*/

/*###############Newest Listings CSS###################*/

.IDX-showcasePhoto{
    object-fit: cover;
}
#widgets-row .pretty-showcase /*widget id*/[id^="IDX-showcaseGallery"]/*widget id*/ .IDX-showcaseCell{
    padding: 7.5px 15px 7.5px 0!important;
    padding-left: 0!important;
    margin: 0;
}
.pretty-showcase .IDX-showcaseRow{
    margin: 0!important;
}
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer{
    height: 300px!important;
    padding: 0!important;
    border: none!important;
    overflow: hidden;
}

.pretty-showcase [id^="IDX-showcaseGallery-"] .IDX-showcaseCell .IDX-showcaseContainer a{
    padding: 0!important;
    height: 100%!important;
}
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer a img{
    
    position: static!important;
    height: 300px!important;
    width: 100%;
}
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer .IDX-showcaseAddress,
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer .IDX-showcaseCityStateZip,
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer .IDX-showcasePrice{
    position: absolute;
    width: 100%;
    color: white;
    text-shadow: 1px 1px 2px black;
    font-family: sans-serif;
    
}

/* address */
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer .IDX-showcaseAddress{
    top: 180px;
    font-size: 25px;
    
}

/*-----------------------------------*/

/* state zip */
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer .IDX-showcaseCityStateZip{
    top: 230px;
    font-size: 14px;
}

/*-----------------------------------*/

/*IDX-showcasePrice*/
/* state zip */
.pretty-showcase .IDX-showcaseCell .IDX-showcaseContainer .IDX-showcasePrice{
    top: 250px;
    font-size: 14px;
}

/*-----------------------------------*/

/* ending newest listins css*/




/*#################### Side bar css ###################*/

aside{
    padding-left: 10px;
}
h2{
    color:#103e69;
    font-size: 26px;
    font-family: sans-serif;
    font-weight: 400;
    margin-top: 30px;
}
.sidebar-properties 
.IDX-showcaseContainer 
img{
    margin: 0!important;
    width:100%;
    height:100%!important;
    object-fit: cover;
}

.sidebar-properties 
.IDX-showcaseContainer{
    height:101.5px!important;
    background-color: #ffffff;
    display:grid;
    grid-template-rows: 30px 26px 23px auto;
    grid-template-columns: 145px 80px 90px auto;
}
 

#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseCell div{
    text-align: left!important;
}


#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseBaths,
#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseBeds,
#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseFull{ 
    display:block;
    padding-left:0.55rem;
    line-height: 26px;
    position: relative;
}

#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseBeds:after, 
#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseBaths:after{
    content: "|";
    position: absolute;
    left:100%;
}

#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseLink{
    width:145px!important;
    height: 100%!important;
    padding-top:0!important;
    grid-row: 1/5;
}


#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcasePrice{
    grid-row: 1/2;
    grid-column: 2/6;
    line-height: 30px;
    padding-left:0.55rem;
    font-size: 19.2px;
    font-weight: 400;
    padding-top: 0.125rem;
    color:rgb(0, 132, 170);;
}

 
#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseAddress{
    grid-row: 3/4;
    grid-column: 2/6;
    padding-left:0.55rem;
}
 
#widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseCityStateZip{
    grid-row: 4/5;
    grid-column: 2/6;
    padding-left:0.55rem;
}
.sidebar-properties{
    color:#808080;
    font-family: sans-serif;
}
.sidebar-properties 
.IDX-showcaseAddress{
    height:auto!important;
}

.sidebar-properties 
[id^="IDX-showcaseGallery"] 
.IDX-showcaseContainer {
    padding:0!important;  
    border: 1px solid #d7d7d7!important;
    box-shadow: none!important
}

@media only screen and (max-width:1279px) {
 
    #widgets-row .sidebar-properties [id^="IDX-showcaseGallery"]  .IDX-showcaseContainer .IDX-showcaseFull {
        display:none;
    }
    
    
    #widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseStateAbrv{
        display:inline;
    }
    
    
    #widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseState{
        display:none!important;
    }
    
  
    #widgets-row .sidebar-properties [id^="IDX-showcaseGallery"] .IDX-showcaseContainer .IDX-showcaseBaths:after{
        content:''!important;
    }
}
/*########## ENDING SIDEBAR LISTING CSS widget ############*/



/*footer css*/
footer{
    padding: 30px;
    text-align: center;
    color:#ffffff;
    margin-top: 60px;

}

footer h2{
    color:#ffffff;
    font-family: sans-serif;
    font-weight: 100;
    letter-spacing: 5px;
    font-size: 36px;
    margin-top: 0;
}

.footer-sub-title{
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 100;
    letter-spacing: 5px;
    margin-top: 20px;

}

footer .social-media{
    display: inline-block;
    padding: 5px 20px;
}

footer .powered-by{
    margin-top:10px;
    padding: 10px;
    font-size: 12px;
}

footer .powered-by a {
    color: #fff;
}

footer .custom-row .row-content{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

footer .custom-row .row-content .logo-section,
footer .custom-row .row-content .footer-info{
    width: 25%;
}
footer .custom-row .row-content .quick-search{
    width: 50%;
    padding: 0 70px;
    box-sizing: border-box;
}

footer .icon-group{
    margin-top: 10px;
}
footer .quick-search ul{
    display: flex;
    justify-content: space-evenly;
    margin-top: 20px;
    flex-direction: column;
}
footer .quick-search ul li a{
    color: #ffffff;
    font-size: 16px;
    padding :7px;
    display: inline-block;
}

.footer-menu >li {
    margin: 3px;
}
/*ending footer css*/




/*Responsive design*/

@media only screen and (max-width:950px){
    header .custom-row .row-content{
        flex-direction: column;
        padding: 0;
    }

    header .custom-row .row-content .header-menu{
        width:100%;
        margin-top: 20px;
    }

    .header-logo {
        width: 100vw;
        display: flex; 
        justify-content: space-between;
    }

    .header-menu {
        display: none;
    }

    .header-menu nav ul li{
        display: block;
        text-align: center;
        border-bottom: 1px solid #dddddd;
    }

    form[id^="IDX-quicksearchForm"]{
        flex-direction: column;
    }

    .hero-section .custom-row .omnibar-container{
        width:100%;
        margin-top: 50px;
    }

    .logo-link {
        margin-left: 20px;
    }

    .menu-icon-btn {
        display: flex;
        border: none;
        background-color: transparent;
        margin-right: 20px;
        height: fit-content;
        align-self: center;
    }

    .menu-icon {
        color: gray;
    }

    .row-content .widget-container,
    .popular-search{
        padding-left: 20px;
        padding-right: 20px;
    }
    form .IDX-qsFieldWrap{
        width: 100%;
        box-sizing: border-box;
    }

    #widgets-row .pretty-showcase .IDX-showcaseRow .IDX-showcaseCell:nth-child(2){
        display: none!important;
    }
    #widgets-row .pretty-showcase .IDX-showcaseRow .IDX-showcaseCell{
        width: 100%;
    }
    footer .custom-row .row-content {
        flex-direction: column;
    }

    footer .custom-row .row-content .footer-info{
        width: 100%;
    }

    footer .custom-row .row-content .quick-search{
        width: 100%;
        
    }
    footer .custom-row .row-content .logo-section{
        width:100%;
    }


}
@media only screen and (max-width:750px){
    footer{
        margin-bottom: 68px;
    }
    footer .custom-row .row-content {
        flex-direction: column;
    }
    footer .custom-row .row-content .quick-search{
        width: 100%;
    }
    footer .custom-row .row-content .logo-section{
        width:100%;
    }

    .row-content .widget-container{
        flex-wrap: wrap;
    }

    .row-content .widget-container > section{
        flex-basis: 100%;
    }

    #widgets-row .pretty-showcase [id^="IDX-showcaseGallery"] .IDX-showcaseCell{
        padding-right: 0!important;
    }

    .popular-search .saved-links,
    .community-info .community-info-container{
        flex-direction: column;
        align-items: center;
    }
    .popular-search .saved-links *{
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width:450px){
    .community-info-description .button {
        padding: 10px;
    }
    .hero-section .custom-row h1 {
        font-size: 30px;
    }
    .hero-section .custom-row .omnibar-container{
        width:90%;
        height: 250px;
        margin-top: 20px;
    }

    #idxaddons-omnisearch-form > button {
        display: block !important;
        width: 100% !important;
    }

    #idxaddons-omnisearch-form .search_label {
        display: block;
    }
}
/*ending Responsive design*/

/* IDX */
#IDX-main {
    width: 95%;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
}
/* Ending IDX */

/* Dropdown */

header i {
    color:#000000;
    display:inline!important;
}

.dropdown {
    display: none;
}

.dropdown ul {
    display: flex;
    flex-direction: column;
    position: absolute;
    background-color: white;
    width:150px;
}
@media(min-width:951px) {
    .menu-item:hover .dropdown,.menu-item:hover .dropdown {
        display:block;
    }
}
.dropdown ul li {
    padding: 10px 5px!important;
}

.menu-item {
    position: relative;
}

.dropdown.active {
    display: block;
}

.dropdown.active ul{
    position: static!important;
}

@media only screen and (max-width: 950px) {
    .menu-item .fas {
        margin-left: 7px;
    }
    .menu-item .active ul{
        margin: auto;
    }
    .menu-item .active {
        margin-top: 20px;
    }
}
/* Posts Template */
.posts-container {
    display: flex;
    flex-direction: column;
}
.post-entry {
    display: flex;
    flex-direction: row;
    align-self: center;
    padding: 30px;
    justify-content: center;
}
.post-information {
    padding-left: 10px;
}
.post-entry .btn-effect {
    margin-left: 0;
    margin-top: 20px;
}
.post-entry h2 {
    text-align: inherit;
}
@media (max-width: 769px){
    .post-entry {
        flex-wrap: wrap;
    }
    .post-entry img {
        width: 250px;
    }
    .post-entry .view-all {
        text-align: center;
        margin-top: 20px;
    }
}
/* Agents Template */
div#agents-container-div {
    padding: 15px;
}
#agents-container-div .text-center {
    text-align: center!important;
}
#agents-container-div .w-100 {
    width: 100%!important;
}
#agents-container-div .d-block {
    display: block!important;
}
#agents-container-div .h1, #agents-container-div h1 {
    font-size: 2.5rem;
}
#agents-container-div .h1, #agents-container-div .h2, #agents-container-div .h3, 
#agents-container-div .h4, #agents-container-div .h5, #agents-container-div .h6, 
#agents-container-div h1, #agents-container-div h2, #agents-container-div h3, 
#agents-container-div h4, #agents-container-div h5, #agents-container-div h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}
#agents-container-div .col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#agents-container-div .col, #agents-container-div .col-1, 
#agents-container-div .col-10, #agents-container-div .col-11, 
#agents-container-div .col-12, #agents-container-div .col-2, 
#agents-container-div .col-3, #agents-container-div .col-4, 
#agents-container-div .col-5, #agents-container-div .col-6, 
#agents-container-div .col-7, #agents-container-div .col-8, 
#agents-container-div .col-9, #agents-container-div .col-auto, 
#agents-container-div .col-lg, #agents-container-div .col-lg-1, 
#agents-container-div .col-lg-10, #agents-container-div .col-lg-11, 
#agents-container-div .col-lg-12, #agents-container-div .col-lg-2, 
#agents-container-div .col-lg-3, #agents-container-div .col-lg-4, 
#agents-container-div .col-lg-5, #agents-container-div .col-lg-6, 
#agents-container-div .col-lg-7, #agents-container-div .col-lg-8, 
#agents-container-div .col-lg-9, #agents-container-div .col-lg-auto, 
#agents-container-div .col-md, #agents-container-div .col-md-1, 
#agents-container-div .col-md-10, #agents-container-div .col-md-11, 
#agents-container-div .col-md-12, #agents-container-div .col-md-2, 
#agents-container-div .col-md-3, #agents-container-div .col-md-4, 
#agents-container-div .col-md-5, #agents-container-div .col-md-6, 
#agents-container-div .col-md-7, #agents-container-div .col-md-8, 
#agents-container-div .col-md-9, #agents-container-div .col-md-auto, 
#agents-container-div .col-sm, #agents-container-div .col-sm-1, 
#agents-container-div .col-sm-10, #agents-container-div .col-sm-11, 
#agents-container-div .col-sm-12, #agents-container-div .col-sm-2, 
#agents-container-div .col-sm-3, #agents-container-div .col-sm-4, 
#agents-container-div .col-sm-5, #agents-container-div .col-sm-6, 
#agents-container-div .col-sm-7, #agents-container-div .col-sm-8, 
#agents-container-div .col-sm-9, #agents-container-div .col-sm-auto, 
#agents-container-div .col-xl, #agents-container-div .col-xl-1, 
#agents-container-div .col-xl-10, #agents-container-div .col-xl-11, 
#agents-container-div .col-xl-12, #agents-container-div .col-xl-2, 
#agents-container-div .col-xl-3, #agents-container-div .col-xl-4, 
#agents-container-div .col-xl-5, #agents-container-div .col-xl-6, 
#agents-container-div .col-xl-7, #agents-container-div .col-xl-8, 
#agents-container-div .col-xl-9, #agents-container-div .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
#agents-container-div .mb-4, #agents-container-div .my-4 {
    margin-bottom: 1.5rem!important;
}
#agents-container-div .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 576px) {
    #agents-container-div .container, #agents-container-div .container-lg, 
    #agents-container-div .container-md, #agents-container-div .container-sm {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    #agents-container-div .container, #agents-container-div .container-lg, 
    #agents-container-div .container-md, #agents-container-div .container-sm {
        max-width: 720px;
    }
    #agents-container-div .justify-content-md-center {
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
    #agents-container-div .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #agents-container-div .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}
@media (min-width: 992px) {
    #agents-container-div .container, #agents-container-div .container-lg, 
    #agents-container-div .container-md, #agents-container-div .container-sm {
        max-width: 960px;
    }
    #agents-container-div .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    #agents-container-div .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}
@media (min-width: 1200px) {
    #agents-container-div .container, #agents-container-div .container-lg, 
    #agents-container-div .container-md, #agents-container-div .container-sm, 
    #agents-container-div .container-xl {
        max-width: 1140px;
    }
}
#agents-container-div .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
#agents-container-div .actions-container {
    padding: 80px 0!important;
}
#agents-container-div .gray-bg {
    background-color: #F7F8F9;
}
#agents-container-div .container-fluid, #agents-container-div .container-lg, 
#agents-container-div .container-md, #agents-container-div .container-sm, 
#agents-container-div .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
#agents-container-div .agent-container .row .col {
    padding: 0.5px!important;
    transition: .2s;
}
#agents-container-div .p-4 {
    padding: 1.5rem!important;
}
#agents-container-div .border-0 {
    border: 0!important;
}
#agents-container-div .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
#agents-container-div .agent img {
    border-radius: 100%;
    width: 150px;
    height: 150px;
    margin: auto;
    object-fit: cover;
}
#agents-container-div .card-img, #agents-container-div .card-img-bottom, #agents-container-div .card-img-top {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
}
#agents-container-div img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
}
#agents-container-div .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}
#agents-container-div .agent .card-title {
    font-size: 15px;
    font-family: roboto;
}
#agents-container-div .card-title {
    margin-bottom: .75rem;
}
#agents-container-div a {
    text-decoration: none;
    background-color: transparent;
}
#agents-container-div .agent .card-text {
    font-weight: 300;
    color: #636363;
    font-size: 15px;
}
#agents-container-div p {
    margin-top: 0;
    margin-bottom: 1rem;
}
#agents-container-div *, #agents-container-div::after, #agents-container-div::before {
    box-sizing: border-box;
}
#agents-container-div.agent-container .row .col:hover {
    -webkit-box-shadow: 0 70px 70px rgba(0,0,0,.2);
    box-shadow: 0 70px 70px rgba(0,0,0,.2);
    -webkit-transform: translate(0,-10px);
    -ms-transform: translate(0,-10px);
    transform: translate(0,-10px);
}